body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img{
	border:0;
}
address, caption, cite, code, dfn, th, var {
	font-style:normal;
	font-weight:normal;
}
caption,th{
	text-align:left;
}
h1, h2, h3 ,h4, h5, h6, p, li {
	text-align: left;
}
q:before, q:after {
	content:'';
}
abbr, acronym {
	border:0;
}
body {
	border: 0;					/* This removes the border around the viewport in old versions of IE */
	width: 100%;
	background: #000033;
	font: 100%/110% Verdana, Arial, Helvetica, sans-serif;
}

/* Header styles */
#header_wrap {
	width:100%;
	padding:0;
	margin:0;
	height:150px;
	background: url(../images/header_wrap.png) repeat-y center #FFF;
	border-bottom: #669 solid 1px;
}
#header {
	clear:both;
	width:1200px;
	padding:0;
					/* Centres the header left to right*/
	height:150px;
	background: url(../images/oeco_header.jpg) no-repeat #fff;
}
#header p {
	text-align:right; 
	font-size:10px; 
	color:#FFF; 
	padding-top:5px}
#header a {
	color: #F1B516;
	text-decoration: none;
}
#header a:hover,
#header a:active {
	color: #fff;
	text-decoration: underline;
}


/* column container */
.colmask_wrap {
	width:100%;
	padding:0;
	margin:0;
	background:#AAC7DF url(../images/body_wrap.png) repeat-y center;
}
.colmask {	
	position:relative;			/* This fixes the IE7 overflow hidden bug */
	clear:both;
	width:960px;				/* width of whole page */
	margin:0 auto;				/* Centres the webpage left to right */
	overflow:hidden;			/* This chops off any overhanging divs */
}

/* common column settings - no need to adjust */
.colright,
.colmid,
.colleft {
	float:left;
	width:100%;
	position:relative;
}
.col1,
.col2,
.col3,
.col4 {
	float:left;
	position:relative;	
	padding:30px 0;					/* no left and right padding on columns
								   if required only include padding top and bottom */
	overflow:hidden;
}
#fadeshow {
	margin:-30px 0 20px 0;
}
.slider {
margin: -25px auto;
background-color:#FFF;
height: 300px;
width: 712px;
border: 0px solid #330066;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
}


/* Full width column settings */
.colmask {	
	background: #f5f5f5;		/* Background colour of full width column */
}
.full_col {
	margin:0;		/* Left and right margins for the full width column */
}

/* 2 Column (left menu) settings */
.twocol_mainright {
	background:#fff;			/* column 1 (right column) background colour*/
}
.twocol_mainright .colleft {
	right:740px;				/* column 1 (right column) width*/
	background:#AAC7DF;			/* column 2 (left column) background colour */
}
.twocol_mainright .col1 {
	width:740px;				/* column 1 (right column) content width*/
	left:960px;					/* column 1 (right column) width 
								   plus column 2 (left column) width 
								   plus column 1 (right column) left padding*/
}
.twocol_mainright .col2 {
	width:200px;				/* column 2 (left column) content width */
	left:0px;					/* column 1 (right column) left padding
								   plus column 1 (right column) right padding 
								   plus column 2 (left column) left padding */
}
.main_content {
	margin-left:20px;
	padding: 5px;
	
}
.contact_detail {
  	float: right;
	margin-right: 173px;
	margin-top: 15px;
	padding: 2px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	border-width:1px;
	border-style:solid;
	border-color: #76B1DD #001D5A #001D5A #76B1DD;
	margin-bottom:30px;
	padding:10px;
	background:#3C78B0;
}

.contact_bottom {
	width: 600px;
	margin-left: 35px;
	padding: 2px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	clear:both;
	
}

/* Font styles */

h1 {
	font-size:24px;
	color: #FFF;
	text-align:left;
	padding:30px 0 30px 0;
}
.colmask h1 {
	font-size:24px;
	color:#A39D95;
	text-align:left;
	padding:30px 0 30px 0;
}
.colmask h2 {
	font-size:18px;
	color:#001D5A;
	text-align:left;
	margin:0 0 15px 0;
}
.colmask h22 {
	font-size:13px;
	color:#000;
	text-align:left;
	margin:10px 5px 0 0;
}
.colmask h3 {
	font-size:15px;
	color:#001D5A;
	text-align:left;
	margin:0 0 5px 0;
}
.colmask h4 {
	font-size:14px;
	color:#A39D95;
	text-align:left;
	margin:0 0 17px 0;
}
.colmask h5 {
	font-size:13px;
	color:#A39D95;
	text-align:left;
	margin:0 0 16px 0;
}
.colmask h6 {
	font-size:12px;
	color:#A39D95;
	text-align:left;
	margin:0 0 15px 0;
}
.colmask h7 {
	font-size: 12px;
	color: #0a003e;
	text-align:left;
	margin:0 0 15px 0;
	
}
.colmask h7B {
	font-size: 12px;
	font-weight:bold;
	color: #0a003e;
	text-align:left;
	margin:0 0 15px 0;
	
}
.colmask p, 
.colmask table, 
.colmask div {
	font-size:10px;
	color:#423F39;
	text-align:left;
}
.colmask p, 
.colmask table {
	margin:0 0 15px 0;
}
.colmask a {
	color: #001D5A;
	text-decoration: none;
}
.colmask a:hover,
.colmask a:active {
	color: #0074D8;
	text-decoration: underline;
}
.colmask ul {
	margin:0 0 15px 0;
}
.colmask li {
	color:#BB0069;
	text-align:left;
	margin-left:18px;
	font-size:11px;
}
.colmask li .text{
	color:#423F39;
}
.colmask dt {
	color:#BB0069;
	text-align:left;
	margin:0;
	font-size:11px;
}
.colmask dd {
	color:#423F39;
	text-align:left;
	margin:0;
	font-size:11px;
}
/* Sidebar boxes */
.category_box {
	border-width:1px;
	border-style:solid;
	border-color:#fff #99C #99C #fff ;
	margin-bottom:30px;
	padding:10px;
	background:#E8F3FD;
}
.specials_box {
	border-width:1px;
	border-style:solid;
	border-color: #76B1DD #001D5A #001D5A #76B1DD;
	margin-bottom:30px;
	padding:10px;
	background:#3C78B0;
}
.specials_box h3 {
	color:#F1B516;
}
.specials_box p {
	color:#fff;
}


/* Categoty Box Navigation Tabs */
ul.categories {
    padding-left:0; /* distance between left edge and first tab */
    margin:0;
    list-style:none;
}
ul.categories li {
	margin:0px; /* make -1px to prevent doubling of borders between tabs. Should be the negative of the border width*/
	position:relative;
}
ul.categories li a {
	background:#D7E7F2 url(../images/categories.png) repeat-x bottom; /* background for top level tab - usually the same as the navigation background */
    border-top:1px solid #fff; /* right border colour on tab*/
    border-right:1px solid #99c; /* right border colour on tab*/
    border-bottom:1px solid #99c; /* right border colour on tab*/
	border-left:1px solid #fff; /* left border colour on tab*/
    padding:0px 10px; /* text padding left and right of each tab */
    line-height:22px; /* center the text vertically - should be the same height as 'height' in 'ul.nice-menu' */
    color: #001D5A;  /* top level tab font color*/
	font-size: 10px; /* font-size for top menu*/
    font-weight:normal;
    text-decoration:none !important;
	display: block; /* required to makew the <a> links appear as full height tabs */
	height:22px;
}
ul.categories li.active-trail a:hover,  /* This line and the next is needed to prevent hover errors on active tabs in Nice Menu Superfish Javascript */
ul.categories li.active-trail:hover a, 
ulcategories li a:hover, 
ul.categories li a.ie-over,
ul.categories li a.over,
ul.categories li:hover a,
ul.categories li.ie-over a,
ul.categories li.over a {  /* .ie-over is for IE6 (.over is for IE6 and Nice Menu Superfish Javascript) */
    background:#B5D0E6 url(../images/categories_hover.png) repeat-x bottom;  /* background for top level tab on hover */
	color:#001D5A; /* top level tab font color on hover */
    visibility:visible;/* makes IE7 think something changes on hover, fixes IE sticking dropdown */
    border-top:1px solid #fff; /* right border colour on tab*/
    border-right:1px solid #99c; /* right border colour on tab*/
    border-bottom:1px solid #99c; /* right border colour on tab*/
	border-left:1px solid #fff; /* left border colour on tab*/
}
ul.categories li a.active:hover, 
ul.categories li a.active.ie-over,
ul.categories li a.active.over,
ul.categories li.active-trail a:hover, 
ul.categories li.active-trail:hover a, 
ul.categories li.active-trail a.ie-over,
ul.categories li.active-trail a.over {  /* .ie-over is for IE6 (.over is for IE6 and Nice Menu Superfish Javascript) */
	background:#F1B516 url(../images/navi_active.png) repeat-x center;  /* background for top level active tab on hover */
	color:#001D5A; /* top level active tab font color on hover */
	border-right:1px solid #815C32; /* right border colour on hover on active tab*/
	border-left:1px solid #FC6; /* left border colour on hover on active tab*/
    visibility:visible;/* makes IE7 think something changes on hover, fixes IE sticking dropdown */
}
ul.categories li a.active,
ul.categories li.active-trail a {
	background:#F1B516 url(../images/navi_active.png) repeat-x center;  /*  background for top level active tab*/
    color: #001D5A;  /* top level active tab font color */
	border-right:1px solid #815C32; /* right border colour on hover on active tab*/
	border-left:1px solid #FC6; /* left border colour on hover on active tab*/
}


/* Table Styles */
.oeco_table th,
.oeco_table td {
	padding:3px 5px;
	vertical-align:middle;
	text-align:center;
}
.oeco_table th.left,
.oeco_table td.left {
	text-align:left;
}
.oeco_table th.right,
.oeco_table td.right {
	text-align:right;
}
.oeco_table th {
	color:#fff;
	font-weight:bold;
}
.oeco_table img.thumb {
	max-height:50px;
	max-width:50px;
	_height:50px;
	_width:50px;
	border:1px solid #000;
}
.oeco_table img.full_size {
	border:1px solid #000;
	max-width:520px;
	_width:520px;
}
.oeco_table a{
	font-weight:bold;
}
.oeco_table form {
	padding:4px 0 3px 0;
}
.oeco_table input.formsmall,
.oeco_table input.formmid,
.oeco_table input.formbig,
.oeco_table textarea.formbig,
.oeco_table select.formbig { 
	font-size:10px;
	width:50px;
	color:#423F39;
	border-width:1px;
	border-style:solid;
	border-color:#ccc #999 #999 #CCC ;
	background:#fff;
	padding:3px;
	margin:0;
	}
.oeco_table input.formmid { 
	width:100px;
	}
.oeco_table input.formbig,
.oeco_table textarea.formbig,
.oeco_table select.formbig { 
	width:560px;
	}
.oeco_table select.formbig { 
	width:568px;
	}
.oeco_table input.formsmallbut,
.oeco_table input.formsmallbut:hover {
	font-size:10px;
	color:#fff;
	text-align:center;
	cursor:pointer;
	border-width:1px;
	border-style:solid;
	border-color:#587EBC #000033 #000033 #587EBC ;
	background:#001D5A url(../images/navi_background.png) repeat-x bottom;
	padding:2px 8px;
	margin:0; /* '_margin' fixes 3px jog on IE6 */
	}
.oeco_table input.formsmallbut:hover {
	color:#fff;
	border-width:1px;
	border-style:solid;
	border-color:#587EBC #000033 #000033 #587EBC ;
	background:#587EBC url(../images/navi_hover.png) repeat-x bottom;
	}
.oeco_table legend {
	display:none;
	}
.oeco_table .star,
.oeco_table .error {
	color:#C00;
}
.oeco_table .text_input, 
.oeco_table .area_input,
.oeco_table .drop_input {
	width:300px;
	color:#423F39;
	border-width:1px;
	border-style:solid;
	border-color:#ccc #999 #999 #CCC ;
	background:#fff;
	padding:3px;
	margin:0;
	}
.oeco_table .login .text_input {
	width:169px;
	}
.oeco_table textarea.formbig {
	height:150px;
	overflow:auto;
	}

/* Footer styles */
#footer_wrap {
	width:100%;
	padding:0;
	margin:0;
	height: 30px;
	background:#000033 ;
}
#footer {
	clear:both;
	width:960px;
	margin:0 auto;		/* Centres the footer left to right */
	padding-top:5px;
	text-align:left;
	height:inherit;
}
#footer p {
	font-size:10px;
	color: #CCC;
	text-align:left;
	margin:0;
}
#footer a:link,
#footer a:visited {
	color: #F1B516;
	text-decoration: none;
}
#footer a:hover,
#footer a:active {
	color: #FFF;
	text-decoration: underline;
}
#footer .copyright {
	float:right;
	position:relative;
}
#footer .copyright p {
	text-align:right;
}
.aboutStyle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #006;
}
